*{
margin:0px;
padding:0px;
}
img{border:0px;}
html{
width:100%;
height:100%;
background-color:#666666;
background-image:url(images/bg.jpg);
background-position:top left;
background-repeat:repeat-x;
}
body{
width:980px;
margin:0 auto;
}
#header{
width:980px;
background-image:url(images/header_bg.jpg);
background-position:top left;
background-repeat:no-repeat;
overflow:hidden;
position:relative
}
.slogan{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-stretch:normal;
text-transform:lowercase;
color:#663300;
text-align:center;
margin:88px 0 0 0px;
letter-spacing:1px
}
#menu{
margin: 41px 0 0 230px;
}
#menu li{
background-image:url(images/button_bg.jpg);
background-position:top left;
background-repeat:no-repeat;
list-style-type:none;
float:left;
margin:0 1px 0 0;
}
#menu a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#663300;
text-transform:uppercase;
text-decoration:none;
width:126px;
line-height:35px;
text-align:center;
font-weight:bold;
display:block
}
#menu #active{
background-image:url(images/active_bg.jpg);
}
#menu #active a{
color:#86695E
}
.main{
width: 980px;
float:left;
background-image:url(images/background.jpg);
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#86695E;
}
.main p{
display:block;
width:830px;
padding:55px 55px 55px 80px;
line-height:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#86695E;
}
#footer{
background-image:url(images/footer_bg.gif);
background-color:#FF9900;
background-position:top center;
background-repeat:no-repeat;
padding:20px 0 75px 0;
text-align:right
}
#footer p{
padding:0 90px 0 0
}
#footer p, #footer p a{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#663300;
text-transform:uppercase
}
#footer p a{
text-decoration:none
}
#footer p a:visited{text-decoration:none}
#footer p a:hover{text-decoration:underline}

#content .inner_copy {border:0;color:#f00;float:left;width:50%!important;margin:-202px 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:12px}